.player__level__container {
    width: 297px;
    height: 18px;
    background-color: rgba(24, 22, 22, 0.877);
    border: solid 1px black;
    border-radius: 4px;
}
.player__level__content {
    display: flex;
    justify-content: center;
    height: 16px;
    border-top: solid 2px rgba(16, 255, 16, 0.8);
    background-color: rgb(28, 219, 28);
    box-shadow: 0 3px 0 rgba(16, 255, 16, 1) inset, 
    0 4px 0 rgba(16, 255, 16, 0.8) inset, 
    0 5px 0 rgba(14, 255, 16, 0.6) inset, 
    0 6px 0 rgba(15, 255, 16, 0.4) inset, 
    0 7px 0 rgba(15, 255, 16, 0.2) inset;
    border-radius: 4px;
}
.player__level__text {
    transform: translate(0, -19px);
    font-weight: 500;
    font-size: 18px;
    color: white;
    text-shadow: 1px 1px 0 rgba(0,0,0, 1);
    font-family: "Jua", sans-serif;
    text-align: center;
}